Subject: bug#63011: closed (Re: [PATCH] Updates for python-k5test and python-gssapi)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 19 May 2023 07:38:02 +0000

Your bug report

#62956: gajim 1.4.7 build failure

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
62956: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=62956
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH] Updates for python-k5test and python-gssapi
From: Lars-Dominik Braun <[email-masked]>
To: Lilah Tascheter <[email-masked]>
Cc: jgart <[email-masked]>, [email-masked]
Date: Fri, 19 May 2023 09:37:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

> just bumping this thread. ik there's a lot to be done since the
> core-updates merge but I wanted to make sure this wasn't forgotten
> about. haven't been able to contact some friends in a few weeks.

I already bumped k5test and gssapi independently and just added
python-idna to gajim. Looks like it builds and starts.

Cheers,
Lars

Subject: gajim 1.4.7 build failure
From: "bdju" <[email-masked]>
To: <[email-masked]>
Date: Sat, 22 Apr 2023 06:25:28 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Another day, another build failure. Python-related again.
guix (GNU Guix) 040d35f088e0f1c856f3f5a9b6bf889b17bd68b3

Build log attached.
Thank you to everyone for your hard work, I'm sure there are a lot of
little things like this to get through after a big merge.